.spriteknownfrom { background-image: url('//i.checkmybus.com/images/spriteknownfrom/en-gb.png'); background-color: transparent; background-repeat: no-repeat; }
.spriteknownfrommirror  { width: 100px; height: 45px; background-position: 0px 0px; }
.spriteknownfromnationalgeographic  { width: 100px; height: 45px; background-position: 0px -45px; }
.spriteknownfromhuffington  { width: 100px; height: 45px; background-position: 0px -90px; }
.spriteknownfromspiegel  { width: 100px; height: 45px; background-position: 0px -135px; }
.spriteknownfromskift  { width: 100px; height: 45px; background-position: 0px -180px; }
.spriteknownfromtnooz  { width: 100px; height: 45px; background-position: 0px -225px; }
.spriteknownfromgmx  { width: 100px; height: 45px; background-position: 0px -270px; }
.spriteknownfromtravel-daily  { width: 100px; height: 45px; background-position: 0px -315px; }
